Bug 197813 - [macOS] Font formatting options don't work when composing a message in Yahoo mail
Summary: [macOS] Font formatting options don't work when composing a message in Yahoo ...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: HTML Editing (show other bugs)
Version: WebKit Nightly Build
Hardware: Macintosh Unspecified
: P2 Normal
Assignee: Wenson Hsieh
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-05-10 21:19 PDT by Wenson Hsieh
Modified: 2019-05-13 09:52 PDT (History)
7 users (show)

See Also:


Attachments
Patch (6.34 KB, patch)
2019-05-12 20:51 PDT, Wenson Hsieh
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wenson Hsieh 2019-05-10 21:19:45 PDT
<rdar://problem/49382250>
Comment 1 Wenson Hsieh 2019-05-10 21:22:42 PDT
To reproduce:

1. Go to mail.yahoo.com
2. Hit the Compose button and insert some text
3. Select the text
4. Make the window smaller if needed, such that the "…" button appears in the bottom toolbar
5. Click "…" > "Aa Font" > "Huge"

Expected: the text selected in step (3) should become enormous
Observed: the previously selected text did not change at all
Comment 2 Wenson Hsieh 2019-05-12 20:51:23 PDT
Created attachment 369690 [details]
Patch
Comment 3 WebKit Commit Bot 2019-05-13 09:52:11 PDT
Comment on attachment 369690 [details]
Patch

Clearing flags on attachment: 369690

Committed r245238: <https://trac.webkit.org/changeset/245238>
Comment 4 WebKit Commit Bot 2019-05-13 09:52:13 PDT
All reviewed patches have been landed.  Closing bug.